## dde-file-manager-menu-oem 0.2.1+rebuild

=== debian/changelog ===
dde-file-manager-menu-oem (0.2.1+rebuild-1) unstable; urgency=medium

  * update

 -- Deepin Package Builder <packages@deepin.com>  Wed, 27 Jan 2021 13:32:59 +0800

dde-file-manager-menu-oem (0.2.1-1) unstable; urgency=low

  * ['Autobuild release-candidate: d5cd72addf7c09ae430c180945770307056e7560']

 -- shuttle <shuttle@deepin.com>  Wed, 18 Sep 2019 18:07:31 +0000
