=== debian/control ===
Source: dde-file-manager-menu-oem
Section: admin
Priority: optional
Maintainer: Deepin Package Builder <packages@deepin.com>
Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5xdg-dev, libdde-file-manager-dev, pkg-config
Standards-Version: 3.9.8
Homepage: https://www.deepin.org/

Package: dde-file-manager-menu-oem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OEM menu extension support for Deepin File Manager 
 Which allow user add extra menu entry to the file manager app.
